Better ListView Class Reference |

# BetterListViewItemComparer.CompareValues Method

Compare two values considering specific order.

protected virtual int CompareValues(
IComparable valueA,
IComparable valueB,
int order
);

#### Parameters

valueA
  first value to compare
valueB
  second value to compare
order
  ordering of the values (1 for ascending, -1 for descending)

#### Return Value

comparison result

#### See Also

BetterListViewItemComparer Class | ComponentOwl.BetterListView Namespace